<!-- header include -->
include ../header.pug

<div class="container">
    <div class="row justify-content-center d-flex mt-4">
        <div class="col-lg-8">
        <a href="/join/show_all_company">Company's</a>
        <a href="/join/show_all_services">Show Services</a>
        <h4 class="text-center">Add Company</h4>
            <form action="/join/saveCompany" method="POST">
                <div class="mb-3">
                    <label for="company_name" class="form-label">Enter Name</label>
                    <input type="text" class="form-control" id="company_name" name="company_name">
                </div>
                <div class="mb-3">
                    <label for="email" class="form-label">Enter email</label>
                    <input type="email" class="form-control" id="email" name="email">
                </div>
                <div class="mb-3">
                    <label for="phone_no" class="form-label">Enter phone_no</label>
                    <input type="text" class="form-control" id="phone_no" name="phone_no">
                </div>
                <div class="mb-3">
                    <label for="Address" class="form-label">Enter Name</label>
                    <textarea class="form-control" id="Address" name="address">
                    </textarea>
                </div>
                <div class="mb-3">
                - x=1;
                each row in services
                    <input class="form-check-input" type="checkbox" name="service[]" value="#{row.id}" id="#{row.id}">
                    <label class="form-check-label" for="#{row.id}" value="#{row.id}">
                        span #{row.service_name}
                    </label>
                </div>
                <div class="mb-3">
                    <input type="submit" value="Submit">
                </div>
            </form>
        </div>
    </div>
</div>

<!-- footer include -->
include ../footer.pug
